@media (min-width: 1500px){
footer.footer {
--grid-template: min-content min-content min-content 1fr min-content / 1fr 1fr;
--column-gap: 50px;
--row-gap: 60px;
}
aside.footer {
--grid-template: min-content / 1fr 1fr;
--justify-content: stretch;
--row-gap: 0px;
--copy-justify: start;
--copy-align: left;
--design-justify: end;
--design-align: right;
}
}

@media (min-width: 1200px) and (max-width: 1499px){
footer.footer {
--grid-template: min-content min-content min-content min-content min-content / 1fr 1.2fr;
--column-gap: 40px;
--row-gap: 50px;
}
aside.footer {
--grid-template: min-content / 1fr 1fr;
--justify-content: stretch;
--row-gap: 0px;
--copy-justify: start;
--copy-align: left;
--design-justify: end;
--design-align: right;
}
}

@media (min-width: 992px) and (max-width: 1199px){
footer.footer {
--grid-template: min-content min-content min-content min-content min-content / 1fr 1.3fr;
--column-gap: 20px;
--row-gap: 40px;
}
aside.footer {
--grid-template: min-content / 1fr 1fr;
--justify-content: stretch;
--row-gap: 0px;
--copy-justify: start;
--copy-align: left;
--design-justify: end;
--design-align: right;
}
}

@media (min-width: 768px) and (max-width: 991px){
footer.footer {
--grid-template: min-content min-content min-content min-content min-content min-content / 1fr;
--column-gap: 0px;
--row-gap: 50px;
}
aside.footer {
--grid-template: min-content / 1fr 1fr;
--justify-content: stretch;
--row-gap: 0px;
--copy-justify: start;
--copy-align: left;
--design-justify: end;
--design-align: right;
}
}

@media (min-width: 576px) and (max-width: 767px){
footer.footer {
--grid-template: min-content min-content min-content min-content min-content min-content min-content/ 1fr;
--column-gap: 0px;
--row-gap: 30px;
}
aside.footer {
--grid-template: min-content / 1fr 1fr;
--justify-content: stretch;
--row-gap: 0px;
--copy-justify: start;
--copy-align: left;
--design-justify: end;
--design-align: right;
}
}

@media (max-width: 575px){
footer.footer {
--grid-template: min-content min-content min-content min-content min-content min-content min-content/ 1fr;
--column-gap: 0px;
--row-gap: 30px;
}
aside.footer {
--grid-template: min-content min-content / 1fr;
--justify-content: stretch;
--row-gap: 5px;
--copy-justify: center;
--copy-align: center;
--design-justify: center;
--design-align: center;
}
}


footer.footer {
	min-width: var(--min-width);
	color: var(--color-11);
	background-color: transparent;
	font-family: var(--font-family-1);
}
footer.footer .footer-grid {
	display: grid;
	grid-template: var(--grid-template);
	row-gap: var(--row-gap);
	column-gap: var(--column-gap);
	justify-content: space-between;
}
footer.footer address {
	font-style: normal;
}
footer.footer address > p {
	color: var(--color-11);
}
footer.footer address > p:first-child {
	font-family: var(--font-family-2);
	font-size: var(--font-size);
	color: var(--color-1);
}
footer.footer address > p > a {
	color: var(--color-11);
}
footer.footer address > p > a:hover {
	color: var(--color-10);
	text-decoration: none;
}
footer.footer h3 {
	color: var(--color-1);
}


footer.footer nav {
	display: grid;
	column-gap: calc(30px / var(--add-ratio));
	row-gap: calc(20px / var(--add-ratio));
}
footer.footer nav > p {
	margin-bottom: 0;
	font-size: calc(var(--font-size) - 2px);
}
footer.footer nav > p > a {
	color: var(--color-11);
}
footer.footer nav > p > a:hover {
	color: var(--color-10);
	text-decoration: none
}



@media (min-width: 992px){
footer.footer .e1 {
	grid-area: 1 / 1 / 2 / 2;
	place-self: start start;
	text-align: left;
}
footer.footer .e2 {
	grid-area: 2 / 1 / 3 / 2;
	place-self: start start;
	text-align: left;
}
footer.footer address > * {
	text-align: left;
}
footer.footer .e3 {
	grid-area: 3 / 1 / 4 / 2;
	place-self: start start;
}
footer.footer .e4 {
	grid-area: 4 / 1 / 5 / 2;
	place-self: end start;
}
footer.footer .e5 {
	grid-area: 5 / 1 / 6 / 3;
	place-self: start start;
}
footer.footer nav {
	grid-template: 1fr / max-content max-content max-content;
	place-items: start start;
}
footer.footer nav > p {
	text-align: left;
}
footer.footer .e6 {
	grid-area: 1 / 2 / 5 / 3;
	place-self: start stretch;
}
}

@media (max-width: 991px){
footer.footer .e1 {
	grid-area: 1 / 1 / 2 / 2;
	place-self: start center;
	text-align: center;
	margin-bottom: -1em;
}
footer.footer .e2 {
	grid-area: 2 / 1 / 3 / 2;
	place-self: start center;
	text-align: center;
}
footer.footer address > * {
	text-align: center;
}
footer.footer .e3 {
	grid-area: 3 / 1 / 4 / 2;
	place-self: start center;
}
footer.footer .e4 {
	grid-area: 4 / 1 / 5 / 2;
	place-self: start center;
}
footer.footer .e5 {
	grid-area: 6 / 1 / 7 / 2;
	place-self: start center;
}
footer.footer nav {
	place-items: start center;
}
footer.footer nav > p {
	text-align: center;
}
footer.footer .e6 {
	grid-area: 5 / 1 / 6 / 2;
	place-self: start stretch;
}
}
@media (min-width: 576px) and (max-width: 991px){
footer.footer nav {
	grid-template: auto / max-content max-content;
}
footer.footer nav > p:last-child {
	grid-area: 2 / 1 / 3 / 3;
}
}
@media (max-width: 575px){
footer.footer nav {
	grid-template: auto / 1fr;
	place-items: start center;
}
}

aside.footer {
	background-color: var(--color-4);
	color: var(--color-2);
	font-size: var(--font-low-size);
	font-weight: 400;
	padding: 1em 0 1em 0;
}
aside.footer a {
	color: var(--color-2);
	font-weight: 500;
}
aside.footer a:hover {
	color: var(--color-12);
	text-decoration: none;
}
aside.footer .grid {
	display: grid;
	grid-template: var(--grid-template);
	justify-content: var(--justify-content);
	row-gap: var(--row-gap);
	align-items: center;
}
aside.footer .copy {
	justify-self: var(--copy-justify);
	text-align: var(--copy-align);
	line-height: 1.3em;
	grid-area: var(--copy-area);
}
aside.footer .design {
	justify-self: var(--design-justify);
	text-align: var(--design-align);
	line-height: 1.3em;
	grid-area: var(--design-area);
}


footer.footer .e6 {
	background-color: transparent;
	padding: 0;
	margin-bottom: 0;
}

footer.footer .e6 .form-cms-title {
	color: var(--color-1);
	font-weight: 800;
	font-family: var(--font-family-2);
	line-height: 1.1em;
}

footer.footer .e6 form.form-cms .select .select-list {
	background-color: var(--color-8);
}

footer.footer .e6 .check-cms > .checked, footer.footer .e6 .check-cms > input {
	place-self: start center;
}

footer.footer .e6 .check-cms > label {
	font-size: calc(var(--font-size) - 3px);
}

@media (min-width: 992px){
footer.footer .e6 .form-cms-title {
	text-align: left;
}
footer.footer .e6 .form-cms-description {
	text-align: left;
}
}

@media (max-width: 991px){
footer.footer .e6 .action-button {
	text-align: center;
}
}